<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="AdditionalModuleElements">
    <content url="file://$MODULE_DIR$/../../../multi-module-gradle-setup/testBot4/build/generated/sources/annotationProcessor/java/main">
      <sourceFolder url="file://$MODULE_DIR$/../../../multi-module-gradle-setup/testBot4/build/generated/sources/annotationProcessor/java/main" isTestSource="false" generated="true" />
    </content>
  </component>
</module>